@charset "utf-8";



body #tokushobody{
background: url(../images/bg.jpg);
}
.tokusho table { width: 900px;
        font-size:90%;}
.tokusho th, td  { padding: 10px; border: 1px solid #ddd; }
th  { background: #f4f4f4; }
 
/*----------------------------------------------------
  .tokusho
----------------------------------------------------*/
.tokusho th  { width: 30%; text-align: left; }
 

@media screen and (max-width: 767px)  {
	/* （タブレット／スマートフォン用）の記述 */
.sp{
        display: block !important;
        width: 100% !important;
        margin: 0 auto !important;
}

.pc{
        display: none !important;
}

.sp100{
        display: block !important;
        width: 100% !important;
        margin: 0 auto !important;
}
.sp98{
        display: block;
        width: 96%;
        margin: 0 auto;
}

.sp95{
        display: block;
        width: 95%;
        margin: 0 auto;
}
.sp50{
        display: block;
        width: 50%;
        margin: 0 auto;
}


#wrapper{
        display: block;
        width: 98%;
        margin: 0 auto;
    overflow: hidden;
}
#header{
        display: none !important;
    overflow: hidden;

}
.subheader{
        display: none;
}
.spsec{
        display: block;
        width: 100%;
}
p.text{
        display: block;
        width: 98%;
        padding:5px !important;
}
.check{
    padding:10px;
}
table {
	width: 100%;
	font-size: 12px;
	margin: 0 0 0 0px;
	border: 1px solid #CCC;
}
table th {
	padding: 4px 6px;
	background: #EEE;
	text-align: right;
	vertical-align: top;
	border-bottom: 1px solid #CCC;
        font-size:100%;
}
table td {
	padding: 4px 6px;
	background: #FFF;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #CCC;
}
.text2 {
    padding: 5px !important;
    margin: 50px auto;
    font-size:14px;
    width:95%;

}
.text3 {
    padding: 5px !important;
    margin: 50px auto;
    font-size:14px;
    width:95%;


}


h2{
	display: block;
        width:100%;
    font-size:18px;
    width:93%;


}
.schedule {
    padding: 5px 0 !important;
    margin: 50px auto;
    font-size:14px;
    width:90%;
}

iframe{	display: block;
        width:100%;
}
}
